Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 00:01:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del fayad                    Bot:  Hi again! Bot:  Please enter your name Customer:  fayad Bot:  Hi Fayad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9652952863 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0503968114            03:52 AM, 03nd May                   Hamza                   Hi Fayad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:54 AM, 03nd May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:58 AM, 03nd May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:01 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498749